X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Nov. 28th, 2012 : Is the current FireFox for MAC update compatible with the ANGEL LMS system?

Posted

I teach at a community college and need to use ANGEL - so I need to know about compatibility so I can keep teaching [not really into switching to another browser] Currently using a MAC using OS X 10.6.8

Chosen solution

17.0.1 should be out in a few days. yes, Angel likely uses an ancient text editor that was made incompatible by this update, so we are aware of it. your best bet to help is this:

Update to Firefox 16.

Then, when 17.0.1 comes out, update and make sure Angel still works.

Read this answer in context 2

Additional System Details

Installed Plug-ins

  • Microsoft Office for Mac SharePoint Browser Plug-in
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • iPhoto6
  • RealPlayer Plugin
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.1
  • Displays Java applet content, or a placeholder if Java is not installed.
  • Shockwave Flash 11.5 r502

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0) Gecko/20100101 Firefox/6.0

More Information

Tyler Downer
  • Administrator
  • Moderator
1165 solutions 6641 answers

Yes, Firefox 17.0 should work (especially if Firefox 6 works. Please update immediately

Question owner

WEll - Fire Fox 17 on a PC does not work - It is the same email load problem that I have seen mentioned related to an upgrade about a year ago. I have upgraded my PC at home - and now cannot teach in ANGEL from home unless I use IE -[not a favored choice] I can not mess up on this computer so needing a definitive answer. Here is the current notice the tech folks at my institution have Posted: Firefox users: The lastest version of Firefox no longer supports ANGEL on either a PC or Mac. Firefox versions 3.6 through 16 are still compatible. You can download version 16 from this website if you have already upgraded to version 17:

Tyler Downer
  • Administrator
  • Moderator
1165 solutions 6641 answers

The reason for that is a change in Firefox that left some older websites (Angel must be) incompatible. Please wait for Firefox 17.0.1 to be released, then you should be able to use the most recent version of Firefox. In any case, update to Firefox 16 as it's more secure than what you have now.

Question owner

Thanks Tylerdowner. I will limp along. Do you know when is 17.0.1 coming out? Is the Firefox development team aware of this ANGEL incompatibility? How can I help? Kurt

Tyler Downer
  • Administrator
  • Moderator
1165 solutions 6641 answers

Chosen Solution

17.0.1 should be out in a few days. yes, Angel likely uses an ancient text editor that was made incompatible by this update, so we are aware of it. your best bet to help is this:

Update to Firefox 16.

Then, when 17.0.1 comes out, update and make sure Angel still works.

Tyler Downer
  • Administrator
  • Moderator
1165 solutions 6641 answers

Firefox 17.0.1 is out now, you should be able to update to Firefox 17.0.1 to get the most recent security fixes and performance improvements while still being able to use your website